issues plaguing different societies through local action

## consider these

- Statistical analysis of widespread social issues
- Ways of getting the metric down through working together 
- Creating memes (people like us do things like this) that everyone can get behind.
- 


## actions

1. Datasets of 


## looping